# Copy a User Creates a copy of a selected user (including role and user group assignments). First name, last name, email and password are NOT copied (as they typically are different anyway). Endpoint: POST /accountmanager.copyuser/{userid} Security: basic, X-PriceFx-jwt ## Path parameters: - `userid` (string, required) The ID of the user you want to copy. The userId is the typedId without the U suffix. For example, userId of the 2147490806.U is 2147490806. ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.csrfToken` (string) - `response.data` (array) - `response.data.version` (number) - `response.data.typedId` (string) - `response.data.loginName` (string) - `response.data.firstName` (any) - `response.data.lastName` (any) - `response.data.email` (any) - `response.data.groups` (array) - `response.data.groups.uniqueName` (string) - `response.data.groups.label` (string) - `response.data.groups.additionalInfo1` (any) - `response.data.groups.additionalInfo2` (any) - `response.data.groups.additionalInfo3` (any) - `response.data.groups.additionalInfo4` (any) - `response.data.groups.createDate` (string) - `response.data.groups.createdBy` (number) - `response.data.groups.lastUpdateDate` (string) - `response.data.groups.lastUpdateBy` (number) - `response.data.businessRoles` (array) - `response.data.businessRoles.roles` (array) - `response.data.businessRoles.roles.module` (string) - `response.data.activated` (boolean) - `response.data.workflowEmailingActivated` (boolean) - `response.data.noSession` (boolean) - `response.data.requireTFA` (boolean) - `response.data.receiveAdminEmail` (boolean) - `response.data.ssoOnly` (boolean) - `response.data.wizardDashboardName` (any) - `response.data.firstLogin` (boolean) - `response.data.emailLocale` (any) - `response.data.defaultUserGroupEdit` (any) - `response.data.defaultUserGroupViewDetails` (any) - `response.data.productFilterCriteria` (any) - `response.data.customerFilterCriteria` (any) - `response.data.allRoleNames` (array) - `response.data.allGroups` (array) - `response.data.roleNames` (array) - `response.data.lastLogin` (any) - `response.data.extendedData` (any) - `response.data.passwordExpiry` (any) - `response.status` (number)